.fl-integrated {
	padding: 80px 0;
	background-color: #000;
	overflow: hidden;
}

.fl-integrated .container {
	max-width: 1370px;
}

.fl-integrated .section__header {
	margin-bottom: 50px;
}

.fl-integrated .section__title.with-line {
	padding-bottom: 30px;
	margin-bottom: 40px;
	text-align: left;
	color: #fff;
}

.fl-integrated .section__title.with-line::before {
	right: auto;
	margin: 0;
	background-color: #fff;
}

.fl-integrated .section__content.html-content {
	color: #DFDFDF;
}

.fl-integrated__label {
	width: auto;
	max-width: max-content;
	margin-bottom: 50px;
	padding: 6px 30px;
	font-size: 18px;
	line-height: 24px;
	font-family: var(--font-secondary);
	font-weight: 700;
	color: #fff;
	background-color: #6494B8;
	border-radius: 10px;
	text-align: left;
}

.fl-integrated__list {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	margin: 0 -52.5px;
}

.fl-integrated__item {
	width: calc( 25% - 105px );
	margin: 0 52.5px 30px;
	position: relative;
}

.fl-integrated__item:nth-child(4n + 4)::before {
	display: none;
}

.fl-integrated__item::before {
	position: absolute;
	content: '';
	width: 75px;
	height: 75px;
	top: 37%;
	right: -35%;
	background-size: contain;
	background-repeat: no-repeat;
	background-image: url('../../../flexible-post/img/integrated.png');
}

.fl-integrated__icon {
	width: 217px;
	height: 217px;
	margin: -17px auto;
}

.fl-integrated__icon img {
	display: block;
	max-width: 100%;
	width: 100%;
	object-fit: contain;
	height: auto;
	aspect-ratio: 1 / 1;
}

.fl-integrated__text {
	text-align: center;
	margin-top: 20px;
	font-weight: 700;
	font-size: 18px;
	line-height: 26px;
	color: #fff;
	font-family: var(--font-secondary);
}

.fl-integrated__bottom {
	max-width: 1668px;
	margin: 29px auto 0;
	width: calc( 100% - 30px );
	border: 1px dashed #fff;
	border-radius: 25px;
	background: linear-gradient(180deg, #E4F4F1 0%, #FDEEE7 100%);
	padding: 59px 50px;
}

.fl-integrated__bottom--content {
	text-align: center;
	font-family: var(--font-primary);
	font-weight: 600;
	font-size: 28px;
	line-height: 45px;
	color: #292929;
	max-width: 1340px;
	margin: 0 auto;
}

.fl-integrated__bottom--btn {
	margin-top: 59px;
	text-align: center;
}

.fl-integrated__bottom--btn .btn--default {
	background: linear-gradient(to left, #000 50%, #009BE8 50%);
	background-size: 200% 100%;
	background-position: right bottom;
}

.fl-integrated__bottom--btn .btn--default:hover {
	background-position: left bottom;
	box-shadow: 0px 0px 20px 0px rgba(0, 155, 232, 1);
}

@media screen and (max-width: 1400px) {
	.fl-integrated__bottom {
		padding: 50px 30px;
	}
	.fl-integrated__bottom--btn {
		margin-top: 40px;
	}	
}

@media screen and (max-width: 1199px) {
	.fl-integrated__bottom--btn {
		margin-top: 30px;
	}
	.fl-integrated__bottom--content {
		font-size: 24px;
		line-height: 36px;
	}

	.fl-integrated {
		padding: 50px 0;
	}

	.fl-integrated .section__title.with-line {
		padding-bottom: 20px;
		margin-bottom: 30px;
	}
	.fl-integrated .section__header {
		margin-bottom: 40px;
	}

	.fl-integrated__label {
		font-size: 16px;
		line-height: 24px;
		margin-bottom: 40px;
	}

	.fl-integrated__list {
		margin: 0 -15px;
	}

	.fl-integrated__item {
		width: calc( 25% - 30px );
		margin: 0 15px 30px;
	}

	.fl-integrated__text {
		margin-top: 15px;
		font-size: 18px;
	}

	.fl-integrated__item::before {
		right: -40px;
		width: 50px;
		height: 50px;

	}

}

@media screen and (max-width: 992px) {
	.fl-integrated__bottom {
		padding: 40px 15px;
	}
	.fl-integrated__bottom--content {
		font-size: 20px;
		line-height: 32px;
	}

	.fl-integrated__item::before {
		display: none;
	}

	.fl-integrated__item {
		width: calc( 50% - 15px );
		margin: 0 0 30px;
	}

	.fl-integrated__list {
		margin: 0;
		justify-content: space-between;
	}

}

@media screen and (max-width: 568px) {
	.fl-integrated__item {
		width: 100%;
	}
}